Subject: bug#60376: 29.0.60; Standardize csharp-ts-mode's font-lock features

From: Yuan Fu <[email-masked]>
Date: Thu, 29 Dec 2022 11:55:15 -0800

I probably didn’t get the X-Debbugs-CC thing right, CC’ing Theo and
Jostein manually :-)